Subject: reiterating the request

From: Tom Tromey <[email-masked]>
Date: Fri, 07 Sep 2018 12:22:37 -0600

Hi.  I tried guile today and was surprised to find that it doesn't use
readline by default.  I think this would be a big improvement to the
REPL.

Second best would be a command line option, or editing some config file.

Tom